<form   [formGroup]="myFormGroup" (ngSubmit)="onSubmit()">
    <table border="1"> 
        <tr>
            <td colspan="2">
               <h1>Add Department</h1> 
            </td>
        </tr>
        <tr>
            <td>
                    Department Name:
            </td>
            <td>
                <input type="text" formControlName="deptName"/><br/>
            </td>
        </tr>
        <tr>
            <td>
                    Department Image:
            </td>
            <td>
                    <input type="file" name="deptImage"  id="deptImage"/><br/>
            </td>
        </tr>
        <tr>
            <td></td>
            <td>
                    <button>Submit</button>
            </td>
        </tr>
    </table>
    </form>